Package list virt-viewer / 0daf0ae
d/control: Depend on a debhelper matching our compat level Guido Günther 2 years ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
33 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
44 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
55 Build-Depends:
6 debhelper (>= 9~),
6 debhelper (>= 10~),
77 libvirt-glib-1.0-dev (>= 0.1.8),
88 libgovirt-dev,
99 libgtk-vnc-2.0-dev,